.carousel-item-type {
	position: relative;
}
	.carousel-item-type .slidemask {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.carousel-item-type .homeslidermask {
		background-image: linear-gradient(rgba(50,115,100,0.38) 0%,rgba(50,115,100,0.15) 100%);
	}
	.carousel-item-type .article {
		position: relative;
		height: 320px;		
	}
	.carousel .article {
		margin-top: 40px;
	}
	
/* Publication slide item */
		.carousel .article .publication-img-wrap {			
				float: left;
				margin-right: -150px;
			}
				.carousel .article .publication-img-wrap .publication-img-inner {
					display: inline-block;
					position: relative;
					margin: 0 auto;
				}
					.carousel .article .publication-img-wrap img {
						width: 100%;
					}
					
			.carousel .article .publication-body {
				position: absolute;
				overflow: hidden;				
				padding: 25px 20px;
				background-color: #FFF;
				bottom: 0;
				left: 65px;
				
				box-shadow:1px 7px 25px rgba(0,0,0,0.1);
			}
				.carousel .article .publication-body:before {
					content: ' ';
					border-top: 4px solid #327364;
					width: 48%;
					height: 4px;
					position: absolute;
					top: 0;
					left: -20px;
				}
				.carousel .article .publication-body .publication-category {
					display: inline-block;
					padding: 5px 8px;
					
					background-color: #b5245e;
					color: #FFF;
					font-weight: bold;
					font-size: 12px;
				}
				.carousel .article .publication-body .publication-date {
					display: inline-block;
					padding: 5px 8px;
					font-style: italic;
					font-size: 12px;
					color: #aeb6ba;
				}
				.carousel .article .publication-body h1 {
					margin-top: 15px;
					margin-bottom: 5px;
					padding: 0;
					font-size: 21px;
					line-height: 25.2px;
				}
					.carousel .article .publication-body h1 a {
						color: #333333;
					}
					
/* Event slide item */
		.carousel .article .event-img-wrap {			
			float: left;
			margin-right: -150px;
		}
			.carousel .article .event-img-wrap .event-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.carousel .article .event-img-wrap img {
					width: 100%;
				}
				
		.carousel .article .event-body {
			position: absolute;
			overflow: hidden;
			padding: 25px 20px;
			background-color: #FFF;
			bottom: 0;
			left: 65px;
			box-shadow:1px 7px 25px rgba(0,0,0,0.1);
		}
			.carousel .article .event-body:before {
				content: ' ';
				border-top: 4px solid #327364;
				width: 48%;
				height: 4px;
				position: absolute;
				top: 0;
				left: -20px;
			}
			.carousel .article .event-body .event-startdate-day-teaser {
				float: left;
				padding: 0px 10px 0 0;
				color: #427e70;
				font-weight: bold;
				font-size: 56px;
				line-height: 56px;
			}
			.carousel .article .event-body .event-info {
				overflow: hidden;
				padding-top: 5px;
			}
				.carousel .article .event-body .event-date {
					font-size: 12px;
					color: #427d70;
					font-weight: bold;
					text-transform: uppercase;
				}
				.carousel .article .event-body .event-location {
					font-style: italic;
					font-size: 12px;
					color: #5f6c78;
				}
			.carousel .article .event-body h1 {
				margin-top: 15px;
				margin-bottom: 5px;
				padding: 0;
				font-size: 21px;
				line-height: 25.2px;
			}
				.carousel .article .event-body h1 a {
					color: #333333;
				}

/* Blog post item */
		.carousel .article .blogpost-img-wrap {			
			float: left;
			margin-right: -150px;
		}
			.carousel .article .blogpost-img-wrap .blogpost-img-inner {
				display: inline-block;
				position: relative;
				margin: 0 auto;
			}
				.carousel .article .blogpost-img-wrap img {
					width: 100%;
				}
				
		.carousel .article .blogpost-body {
			position: absolute;
			overflow: hidden;
			padding: 25px 20px;
			background-color: #FFF;
			bottom: 0;
			left: 65px;
			box-shadow:1px 7px 25px rgba(0,0,0,0.1);
		}
			.carousel .article .blogpost-body:before {
				content: ' ';
				border-top: 4px solid #327364;
				width: 48%;
				height: 4px;
				position: absolute;
				top: 0;
				left: -20px;
			}
			.carousel .article .blogpost-body .blogpost-category {
				display: inline-block;
				color: #5f6d78;
				text-transform: uppercase;
				font-weight: bold;
				font-size: 12px;
			}
			.carousel .article .blogpost-body .blogpost-info {
				overflow: hidden;
				padding-top: 5px;
			}
				.carousel .article .blogpost-body .blogpost-date {
					margin-left: 10px;
					font-size: 12px;
					color: #afb6bb;
					font-style: italic;					
				}				
			.carousel .article .blogpost-body h1 {
				margin-top: 15px;
				margin-bottom: 5px;
				padding: 0;
				font-size: 21px;
				font-style: italic;
				line-height: 25.2px;
			}
				.carousel .article .blogpost-body h1 a {
					color: #333333;
				}
				
					
					